Subject: Re: Yak-130
From: "Webmaster BW-Flyer.de" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sun, 3 Feb 2002 21:06:16 +0100

uuups, sorry!

here is the text:
Jakowlew Jak-130 Advanced Trainer

in 1:72 
from AModel, Ukraine
No. 7233

First impression:  
After opening the cardboard, you will find four small frames from white plastics and one from transparent material with the cockpit hood and landing lights.
Besides you will find a small but sufficient Decalsheet and the extremly short building guidance on one  printed DIN A-4 page which is only in Russian Language.  The model-kit of the Ukrainian company AModel is manufactured in Short run technique, this means that the tools are not metal! They are plastics too! With this method you can only make approx. 2,000 kits. 
Besides this, the quality is clearly more badly than with western kits. Here much must be adapted, primed polished and thereby the sections at all to fit, however the quality is in the comparison with other kits from this region very  good!  

The parts itself are good detailed with sunk engravings. Only the cockpit and the ejection-seats has no details. So I haved decided to use two K-36 resin-seats from True Details and some decals from other kits.  The air intake fits only under use of much putty - and after this sanding sanding sanding...:-)
Likewise the area between the wings and the fuselage is also a problem of this kit and must be sanded. The Winglets can be installed without any problem after the holding pins wurden.  The cockpit hood of the kit is adapted too thickly and it does not fit optimally. I decided to make a new hood.  The new hood was pasted afterwards with white painted tesa film strips. 
Alternatively can be represented the airbrake retracting or extended, likewise the gear.  I decided for the driven out version. 

The model was painted in three processing steps.  First white over all.  Subsequently, upper and lower surface were maskinged with tape accordingly and over-sprayed with light blue.  The vertical stabilizer was sprayed still before the assembly in red.  I used Humbrol and Xtra Color colours, whereby blue and red themselves were mixed.  In the building guidance however the exact Humbrol color codes are evident.  The landing gear bays and the opened air brake were painted with yellow.  Subsequently, everything was covered with high gloss clear lacquer, so that the Decals adheres well.  The Decals
is on an extremely thin carrier film printed however otherwise from good quality.  They should be moistened therefore only from the rear with water and be transferred extremely carefully over the model.  The long yellow strips should be cut into several paragraph it there to handles are so easier.  The red strips on the top side are not attached, one must them make (to paint or Decal).  I found red strips
of an Italian Tornado (Italeri kit) in the remainder crate.  To the termination the model was covered for matte clear lacquer still with two layers.

General impression:

The AModel kit is indeed no vibration kit.  There is many putty and grinding works necessarily, and this for a price of approximately 13 Euro. One must however also consider, which is the Yak-130 from AModel at present the only kit of this airplane at all, and due to its special shaping with the Winglets and the preferred bearing area beginning a eyecatcher in each showcase is.  Result:  A model which much
fun - regard with the building and after it.

Andreas

_____________________________

Andreas Dollinger
Webmaster BW-Flyer.de

[email-masked]
_____________________________
  ----- Original Message ----- 
  From: Steve Bamford 
  To: Webmaster BW-Flyer.de 
  Sent: Sunday, February 03, 2002 8:34 PM
  Subject: Re: Yak-130

  Thanks...the text file came through as a "link" that can find the text file.  Can you copy and paste the text directly into an e-mail.

  Good looking YAK!!!

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: Webmaster BW-Flyer.de 
    To: Steve Bamford 
    Sent: Sunday, February 03, 2002 9:41 AM
    Subject: Yak-130

    Hi Steve,

    here is my Article about the Yakowlew Yak-130 Advancet Trainer.
    I have added the picutres and one text-file with the article.

    Hope you like it,

    best regards
    Andreas

    _____________________________

    Andreas Dollinger
    Webmaster BW-Flyer.de

    [email-masked]
    _____________________________